<style type="text/css">
    <!--
    .style1 {font-style: italic}
    -->
</style>
<h4 class="page-header" id="umum"><b>&{'lelang_template.bab1_2'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li>&{'lelang_template.dok_pemilihan_disusun'}</li>
    <li>&{'lelang_template.dok_digunakan_pengertian'}
        <table width="100%" >
            <tr >
                <td width="162" valign="top"><strong>&{'lelang_template.barang'}</strong></td>
                <td width="13" valign="top">:</td>
                <td width="1301" valign="top">&{'lelang_template.setiap_benda_baik'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.hps'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.hg_perkiraan_sendiri'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.hea'}</strong> </td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.harga_evaluasi_akhir'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.kemitraan'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.kerja_sama_usaha'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.ldp'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.lembar_data_pemilihan'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.ldk'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.lembar_data_kualifikasi'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.pokja_pemilihan'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.pokja_berfungsi'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.ppk'}</strong> </td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.peabat_pembuat_komitmen'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.sppbj'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.surat_penunjukan_penyedia'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.sp'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.surat_pesanan'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.tkdn'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.tingkat_komponen'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.lpse'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.isi_lpse'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.aplikasi_lpse'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.isi_aplikasi_lpse'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.form_isian_elektronik'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.isi_fie'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.fie_data_kualifikasi'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.fomr_isian_kualifikasi'}</td>
            </tr>
            <tr>
                <td valign="top"><strong>&{'lelang_template.e_tender'}</strong></td>
                <td valign="top">:</td>
                <td valign="top">&{'lelang_template.proses'} ${pemilihan.sbd_label} &{'lelang_template.tahapan_sesuai_pepres'}</td>
            </tr>
        </table>
    </li>
    <li>${pemilihan.sbd_label} &{'lelang_template.dengan_pascakualifikasi'}</li>
    <li>${pemilihan.sbd_label} &{'lelang_template.pascakualifikasi_terbuka'}</li>
    <li>&{'lelang_template.pokja_pelaksanaan'} ${pemilihan.sbd_label} &{'lelang_template.pascakualifikasi_melalui'}</li>
</ol><br />
<h4 class="page-header" id="pengumuman"><b>&{'lelang_template.bab2_2'}</b></h4>
<p align="center">&{'lelang_template.pengumuman_tender'}</p>
<br />
<h4 class="page-header" id="ikp"><b>&{'lelang_template.bab3_3'}</b></h4>
<ol type="A" style="padding-left:15px; list-style-type: upper-alpha;">
    <li><strong>&{'lelang_template.umum'}</strong>
        <ol type="1" style="padding-left:15px;">
            <li><strong>&{'lelang_template.lingkup_pekerjaan2'}</strong>
                <table width="100%" >
                    <tr >
                        <td width="3%" valign="top">1.1</td>
                        <td width="1082">&{'lelang_template.pokja_mengumumkan'}</td>
                    </tr>
                    <tr>
                        <td valign="top">1.2</td>
                        <td>&{'lelang_template.nama_paket_lingkup'}</td>
                    </tr>
                    <tr>
                        <td valign="top">1.3</td>
                        <td>&{'lelang_template.penyedia_ditunjuk'}</td>
                    </tr>
                </table>
            </li><br />
            <li><strong>&{'lelang_template.sumber_dana'}</strong><br />
            &{'lelang_template.pengadaan_dibiayai'}</li><br />
            <li><strong>&{'lelang_template.peserta_tender'}</strong>
                <table width="100%" >
                    <tr >
                        <td width="3%" valign="top">3.1</td>
                        <td width="1082">${pemilihan.sbd_label} &{'lelang_template.pengadaan_barang'}</td>
                    </tr>
                    <tr>
                        <td valign="top">3.2</td>
                        <td>&{'lelang_template.hal_peserta'}</td>
                    </tr>
                    <tr>
                        <td valign="top">3.3</td>
                        <td>&{'lelang_template.peserta_kemitraan'}</td>
                    </tr>
                </table>
            </li><br />
            <li><strong>&{'lelang_template.larangan'}</strong>
                <table width="100%" >
                    <tr >
                        <td width="3%" valign="top">4.1</td>
                        <td width="1082">&{'lelang_template.peserta_pihak'}
                            <ol type="a">
                                <li>&{'lelang_template.terkait_1'}</li>
                                <li>&{'lelang_template.terkait_2'}</li>
                                <li>&{'lelang_template.terkait_3'}</li>
                            </ol>              </td>
                    </tr>
                    <tr>
                        <td valign="top">4.2</td>
                        <td>&{'lelang_template.peseta_tindakan'}
                            <ol type="a">
                                <li>&{'lelang_template.tindakan_1'}</li>
                                <li>&{'lelang_template.tindakan_2'}</li>
                                <li>&{'lelang_template.tindakan_3'}</li>
                                <li>&{'lelang_template.tindakan_4'}</li>
                            </ol>              </td>
                    </tr>
                    <tr>
                        <td valign="top">4.3</td>
                        <td>&{'lelang_template.pengenaan_sanksi'}</td>
                    </tr>
                </table>
            </li><br />
            <li><strong>&{'lelang_template.larangan_pertentangan'}</strong>
                <table width="100%" >
                    <tr >
                        <td width="3%" valign="top">5.1</td>
                        <td width="1082">&{'lelang_template.pihak_tugas'}</td>
                    </tr>
                    <tr>
                        <td valign="top">5.2</td>
                        <td>&{'lelang_template.pertentangan_kepentingan'}
                            <ol type="a">
                                <li>&{'lelang_template.pertentangan_1'}</li>
                                <li>&{'lelang_template.pertentangan_2'}</li>
                                <li>&{'lelang_template.pertentangan_3'}</li>
                                <li>&{'lelang_template.pertentangan_4'}</li>
                            </ol>              </td>
                    </tr>
                    <tr>
                        <td valign="top">5.3</td>
                        <td>&{'lelang_template.pegawai_dilarang'}</td>
                    </tr>
                </table>
            </li><br />
            <li><strong>&{'lelang_template.pendayagunaan'}</strong>
                <table width="100%" >
                    <tr >
                        <td width="3%" valign="top">6.1</td>
                        <td width="1082">&{'lelang_template.peserta_berkewajiban'}</td>
                    </tr>
                    <tr>
                        <td valign="top">6.2</td>
                        <td>&{'lelang_template.pelaksanaan_pengadaan_barang'}
                            <ol type="a">
                                <li>&{'lelang_template.pengadaan_1'}</li>
                                <li>&{'lelang_template.pengadaan_2'}</li>
                                <li>&{'lelang_template.pengadaan_3'}</li>
                                <li>&{'lelang_template.pengadaan_4'}</li>
                                <li>&{'lelang_template.pengadaan_5'}</li>
                            </ol>              </td>
                    </tr>
                    <tr>
                        <td valign="top">6.3</td>
                        <td>&{'lelang_template.barang_impor'}
                            <ol type="a">
                                <li>&{'lelang_template.ket_impor_1'}</li>
                                <li>&{'lelang_template.ket_impor_2'}</li>
                                <li>&{'lelang_template.ket_impor_3'}</li>
                            </ol>              </td>
                    </tr>
                    <tr>
                        <td valign="top">6.4</td>
                        <td><em>&{'lelang_template.atas_penggunaan'}</em></td>
                    </tr>
                </table>
            </li><br />
            <li><strong>&{'lelang_template.satu_penawaran_peserta'}</strong><br />
            &{'lelang_template.setiap_peserta'}</li>
        </ol>
    </li><br />
    <li><strong>&{'lelang_template.dok_pemilihan3'}</strong></li>
    <ol type="1" start="8" style="padding-left:15px;">
        <li><strong>&{'lelang_template.isi_dok_pemilihan'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">8.1</td>
                    <td width="1082">&{'lelang_template.dok_pemilihan_terdiri'}</td>
                </tr>
                <tr>
                    <td valign="top">8.2</td>
                    <td>&{'lelang_template.terdiri_dari'}
                        <ol type="a">
                            <li>&{'lelang_template.umum2'}</li>
                            <li>&{'lelang_template.pengumuman'}</li>
                            <li>&{'lelang_template.intruksi'}</li>
                            <li>&{'lelang_template.lembar_data_pemilihan'};</li>
                            <li>&{'lelang_template.bentuk_surat_perjanjian_syarat'};</li>
                            <li>&{'lelang_template.spek_teknis'};</li>
                            <li>&{'lelang_template.tata_cara_evaluasi'}</li>
                            <li><em>&{'lelang_template.daftar_kuantitas_hg2'};</em></li>
                            <li>&{'lelang_template.bentuk_dok_penawaran'}</li>
                            <ol type="1">
                            #{if dokumen.satuFile}
                                <li>&{'lelang_template.surat_penawaran'};</li>
                            #{/if}
                            #{if dokumen.duaFile}
                                <li>&{'lelang_template.surat_penawaran_administrasi'};</li>
                            #{/if}
                                <li>&{'lelang_template.dok_penawaran_teknis2'};</li>
                                <li><em>&{'lelang_template.isi_teknis_1'}</em></li>
                                <li><em>&{'lelang_template.isi_teknis_2'}</em></li>
                            </ol>
                            <li>&{'lelang_template.bentuk_dok_lain'}:</li>
                            <ol type="1">
                                <li>&{'lelang_template.isi_dok_lain_1 '};</li>
                                <li>&{'lelang_template.isi_dok_lain_2'};</li>
                                <li>&{'lelang_template.isi_dok_lain_3'};</li>
                                <li><em>&{'lelang_template.isi_dok_lain_4'}</em></li>
                            </ol>
                        </ol>              </td>
                </tr>
                <tr>
                    <td valign="top">8.3</td>
                    <td>&{'lelang_template.dok_kualifikasi'}
                        <ol type="a">
                            <li>&{'lelang_template.lembar_data_kualifikasi'};</li>
                            <li>&{'lelang_template.pakta_integ '};</li>
                            <li>&{'lelang_template.isian_data'};</li>
                            <li>&{'lelang_template.petunjuk_pengisian'};</li>
                            <li>&{'lelang_template.tata_evaluasi'};</li>
                        </ol>              </td>
                </tr>
                <tr>
                    <td valign="top">8.4</td>
                    <td>&{'lelang_template.peserta_memeriksa'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.bahasa_dok'}</strong><br />
        &{'lelang_template.pemilihan_korespondesi'}</li><br />
        <li><strong>&{'lelang_template.pemberian__penjelasan'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">10.1</td>
                    <td width="1082">&{'lelang_template.penjelasan_1'}</td>
                </tr>
                <tr>
                    <td valign="top">10.2</td>
                    <td>&{'lelang_template.penjelasan_2'}</td>
                </tr>
                <tr>
                    <td valign="top">10.3</td>
                    <td>&{'lelang_template.penjelasan_3'}</td>
                </tr>
                <tr>
                    <td valign="top">10.4</td>
                    <td>&{'lelang_template.penjelasan_4'}</td>
                </tr>
                <tr>
                    <td valign="top">10.5</td>
                    <td>&{'lelang_template.penjelasan_5'}</td>
                </tr>
                <tr>
                    <td valign="top">10.6</td>
                    <td>&{'lelang_template.penjelasan_6'}</td>
                </tr>
                <tr>
                    <td valign="top">10.7</td>
                    <td>&{'lelang_template.penjelasan_7'}</td>
                </tr>
                <tr>
                    <td valign="top">10.8</td>
                    <td>&{'lelang_template.penjelasan_8'}</td>
                </tr>
                <tr>
                    <td valign="top">10.9</td>
                    <td>&{'lelang_template.penjelasan_9'}</td>
                </tr>
                <tr>
                    <td valign="top">10.10</td>
                    <td>&{'lelang_template.penjelasan_10'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.perubahan_dok_pemilihan'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">11.1</td>
                    <td>&{'lelang_template.perubahan_1'}</td>
                </tr>
                <tr>
                    <td valign="top">11.2</td>
                    <td>&{'lelang_template.perubahan_2'}</td>
                </tr>
                <tr>
                    <td valign="top">11.3</td>
                    <td>&{'lelang_template.perubahan_3'}</td>
                </tr>
                <tr>
                    <td valign="top">11.4</td>
                    <td>&{'lelang_template.perubahan_4'}</td>
                </tr>
                <tr>
                    <td valign="top">11.5</td>
                    <td>&{'lelang_template.perubahan_5'}</td>
                </tr>
                <tr>
                    <td valign="top">11.6</td>
                    <td>&{'lelang_template.perubahan_6'}</td>
                </tr>
                <tr>
                    <td valign="top">11.7</td>
                    <td>&{'lelang_template.perubahan_7'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.tambahan_waktu'}</strong><br />
        &{'lelang_template.isi_tambahan'}</li>
    </ol><br />
    <li><strong>&{'lelang_template.penyiapan_dok_penawaran'}</strong></li>
    <ol type="1" start="13" style="padding-left:15px;">
        <li><strong>&{'lelang_template.biaya_penyiapan'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">13.1</td>
                    <td width="1082">&{'lelang_template.penyiapan_1'}</td>
                </tr>
                <tr>
                    <td valign="top">13.2</td>
                    <td>&{'lelang_template.penyiapan_2'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.bahasa_penawaran'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">14.1</td>
                    <td width="1082">&{'lelang_template.isi_bahasa_1'}</td>
                </tr>
                <tr>
                    <td valign="top">14.2</td>
                    <td>&{'lelang_template.isi_bahasa_2'}</td>
                </tr>
                <tr>
                    <td valign="top">14.3</td>
                    <td>&{'lelang_template.isi_bahasa_3'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.dokumen_penawaran'}</strong>
            <table width="100%" >
            #{if dokumen.satuFile}
                <tr >
                    <td width="3%" valign="top">15.1</td>
                    <td colspan="2">&{'lelang_template.metode_penyampaian'}
                        <ol type="a">
                            <li>&{'lelang_template.surat_mencantumkan'}</li>
                            <ol type="1">
                                <li>&{'lelang_template.tgl'}</li>
                                <li>&{'lelang_template.mencantumkan_1'}</li>
                                <li>&{'lelang_template.mencantumkan_2'}</li>
                            </ol>
                            <li><em>&{'lelang_template.daftar_kuantitas_hg2'}</em></li>
                            <li><em>&{'lelang_template.surat_perjanjian_kemitraan'}</em></li>
                            <li>&{'lelang_template.dok_penawaran_terdiri'}:</li>
                            <ol type="1">
                                <li><em>&{'lelang_template.jadwal_jangka'}</em>;</li>
                                <li>&{'lelang_template.jadwal_1'}</li>
                                <li><em>&{'lelang_template.jadwal_2'}</em></li>
                                <li>&{'lelang_template.jadwal_3'}</li>
                                <li><em>&{'lelang_template.jadwal_4'}</em>;</li>
                                <li><em>&{'lelang_template.jadwal_5'}</em></li>
                                <li><em>&{'lelang_template.jadwal_6'}</em></li>
                                <li><em>&{'lelang_template.jadwal_7'}</em></li>
                            </ol>
                            <li><em>&{'lelang_template.jadwal_8'}</em>></li>
                            <li>&{'lelang_template.data_kualifikasi'}</li>
                        </ol>                  </td>
                </tr>
            #{/if}
            #{if dokumen.duaFile}
                <tr>
                    <td valign="top">15.1</td>
                    <td colspan="2">&{'lelang_template.metode_penyampaian_penawaran'}
                        <ol type="a">
                            <li>&{'lelang_template.penyampaian_penawaran_1'}</li>
                            <li>&{'lelang_template.penyampaian_penawaran_2'}</li>
                        </ol>                  </td>
                </tr>
            #{/if}
            #{if dokumen.satuFile}
                <tr>
                    <td valign="top"></td>
                    <td width="4%" valign="top">15.1.A)</td>
                    <td width="1098">&{'lelang_template.dok_penawaran_kualifikasi'}
                        <ol type="a">
                            <li>&{'lelang_template.surat_penawaran_mencantumkan'}</li>
                            <ol type="1">
                                <li>&{'lelang_template.tgl_dan'}</li>
                                <li>&{'lelang_template.ms_penawaran'}</li>
                            </ol>
                            <li><em>&{'lelang_template.surat_perjanjian_kerjasama'}</em></li>
                            <li>&{'lelang_template.dok_penawaran_teknis_terdiri'}</li>
                            <ol type="1">
                                <li><em>&{'lelang_template.teknis_1'}</em>;</li>
                                <li>&{'lelang_template.teknis_2'}</li>
                                <li>&{'lelang_template.teknis_3'}</li>
                                <li>&{'lelang_template.teknis_4'}</li>
                        <li><em>&{'lelang_template.teknis_5'}</em></li>
                                <li><em>&{'lelang_template.teknis_6'}</em></li>
                                <li><em>&{'lelang_template.teknis_7'}</em></li>
                                <li><em>&{'lelang_template.teknis_8'}</em></li>
                            </ol>
                            <li>&{'lelang_template.teknis_9'}</li>
                        </ol>                  </td>
                </tr>
            #{/if}
            #{if dokumen.duaFile}
                <tr>
                    <td valign="top"></td>
                    <td valign="top">15.1.A)</td>
                    <td>&{'lelang_template.penawaran_harga_disampaikan'}
                        <ol type="a">
                            <li>&{'lelang_template.penawaran_mencantumkan'}</li>
                            <ol type="1">
                                <li>&{'lelang_template.tanggal2'}</li>
                                <li>&{'lelang_template.total_hg_penawaran'}</li>
                                <li>&{'lelang_template.ms_penawaran'}</li>
                            </ol>
                            <li><em>&{'lelang_template.rincian_hg_penawaran'}</li>
                            <li><em>&{'lelang_template.formulir_rekapitulasi'}</em></li>
                        </ol>                  </td>
                </tr>
            #{/if}
            </table>
        </li><br />
        <li><strong>&{'lelang_template.hg_penawaran'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">16.1</td>
                    <td width="1082">&{'lelang_template.hg_penawaran_ditulis'}</td>
                </tr>
                <tr>
                    <td valign="top">16.2</td>
                    <td>#{if kontrak.hargaSatuan || kontrak.lumpsumHargaSatuan}
                  &{'lelang_template.peserta_mencantumkan'}#{/if} #{elseif kontrak.lumpsum}&{'lelang_template.asdf'}#{/elseif}</td>
                </tr>
                <tr>
                    <td valign="top">16.3</td>
                    <td>&{'lelang_template.biaya_overhead'}</td>
                </tr>
                <tr>
                    <td valign="top">16.4</td>
                    <td><em>&{'lelang_template.untuk_kontrak'}</em></td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.mata_uang_pembayaran_2'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">17.1</td>
                    <td width="1082">&{'lelang_template.isi_pemabayaran_1'}</td>
                </tr>
                <tr>
                    <td valign="top">17.2</td>
                    <td>&{'lelang_template.isi_pemabayaran_2'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.masa_jangka_penawaran'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">18.1</td>
                    <td width="1082">&{'lelang_template.isi_masa_1'}</td>
                </tr>
                <tr>
                    <td valign="top">18.2</td>
                    <td>&{'lelang_template.isi_masa_2'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.pengisian_data_kualifikasi'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">19.1</td>
                    <td width="1082">&{'lelang_template.peserta_menyetujui'}</td>
                </tr>
                <tr>
                    <td valign="top">19.2</td>
                    <td>&{'lelang_template.isi_menyetujui'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.pakta_integ'}</strong>
            <table width="100%" >
                <tr >
                    <td width="3%" valign="top">20.1</td>
                    <td width="1082">&{'lelang_template.isi_pakta_integritas_1'}</td>
                </tr>
                <tr>
                    <td valign="top">20.2</td>
                    <td>&{'lelang_template.isi_pakta_integritas_2'}</td>
                </tr>
            </table>
        </li>
    </ol><br />
  <li><strong>PENETAPAN PEMENANG TENDER</strong></li>
    <ol type="1" start="31" style="padding-left:15px;">
    	<li><strong>Penetapan Pemenang</strong>
    	  <table width="100%" >
            <tr>
              <td valign="top" width="3%">31.1</td>
              <td colspan="2" valign="top">Pokja Pemilihan melakukan penetapan pemenang melalui aplikasi SPSE setelah melalui pembahasan internal anggota Pokja Pemilihan, atau setelah ditetapkan PA secara <em>offline</em> untuk nilai paket di atas Rp100.000.000.000,00 (seratus miliar rupiah). Pokja Pemilihan dapat menetapkan pemenang lebih dari 1 (satu) penyedia sesuai ketentuan yang terdapat dalam pada informasi paket dalam aplikasi SPSE.</td>
            </tr>
            <tr>
              <td valign="top">31.2</td>
              <td colspan="2" valign="top">Apabila terjadi keterlambatan dalam menetapkan pemenang dan akan mengakibatkan Surat Penawaran habis masa berlakunya, maka dilakukan konfirmasi kepada calon pemenang, calon pemenang cadangan 1 dan 2 (apabila ada) untuk memperpanjang masa berlaku surat penawaran secara tertulis sampai dengan perkiraan jadwal penandatanganan kontrak.</td>
            </tr>
            <tr>
              <td valign="top">31.3.</td>
              <td colspan="2" valign="top">Calon pemenang, calon pemenang cadangan 1 dan 2 (apabila ada) yang tidak bersedia memperpanjang masa berlaku surat penawaran dianggap mengundurkan diri dan tidak dikenakan sanksi.</td>
            </tr>
          </table>
    	</li><br />
      <li><strong>Pengumuman Pemenang</strong><br />
        Pokja Pemilihan mengumumkan pemenang dan pemenang cadangan 1 dan 2 (apabila ada) melalui aplikasi SPSE, di website sebagaimana tercantum dalam LDP.</li><br />
<li><strong>Sanggahan</strong>
          <table width="100%" >
            <tr>
              <td valign="top" width="3%">33.1</td>
              <td colspan="2" valign="top">Peserta yang memasukkan penawaran dapat menyampaikan sanggahan secara elektronik melalui aplikasi SPSE atas penetapan pemenang kepada Pokja Pemilihan dalam waktu yang telah ditetapkan dengan disertai bukti terjadinya penyimpangan dan dapat ditembuskan secara <em>offline</em> (di luar aplikasi SPSE) kepada PPK, PA/KPA dan APIP sebagaimana tercantum dalam LDP.</td>
            </tr>
            <tr>
              <td valign="top">33.2</td>
              <td colspan="2" valign="top">Sanggahan diajukan oleh peserta apabila terjadi penyimpangan prosedur meliputi:    
                <ol type="a">
                  <li>penyimpangan terhadap ketentuan dan prosedur yang diatur dalam Peraturan Presiden No. 54 Tahun 2010 tentang Pengadaan Barang/Jasa Pemerintah beserta perubahan dan aturan turunannya serta yang telah ditetapkan dalam Dokumen Pemilihan; </li>
                  <li>rekayasa tertentu sehingga menghalangi terjadinya persaingan usaha yang sehat; dan/atau </li>
                  <li>penyalahgunaan wewenang oleh Pokja Pemilihan dan/atau pejabat yang berwenang lainnya. </li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">33.3</td>
              <td colspan="2" valign="top">Pokja Pemilihan wajib memberikan jawaban secara elektronik atas semua sanggahan paling lambat <em>[5 (lima) hari </em>kalender<em> (untuk tender umum)]</em>/<em>[3 (tiga) hari </em>kalender<em> (untuk tender sederhana)] </em>setelah menerima sanggahan.</td>
            </tr>
            <tr>
              <td valign="top">33.4</td>
              <td colspan="2" valign="top">Apabila sanggahan dinyatakan benar maka Pokja Pemilihan menyatakan tender gagal.</td>
            </tr>
            <tr>
              <td valign="top">33.5</td>
              <td colspan="2" valign="top">Sanggahan dianggap sebagai pengaduan, dalam hal:    
                <ol type="a">
                  <li>sanggahan disampaikan tidak melalui aplikasi SPSE (<em>offline</em>), kecuali keadaan kahar atau gangguan teknis; </li>
                  <li>sanggahan ditujukan kepada bukan kepada Pokja Pemilihan; atau</li>
                  <li>sanggahan disampaikan diluar masa sanggah. </li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">33.6.</td>
              <td colspan="2" valign="top">Sanggahan yang dianggap sebagai pengaduan tetap harus ditindaklanjuti.</td>
            </tr>
          </table>
        </li>
    </ol><br />
  <li><strong>PENUNJUKAN PEMENANG</strong></li>
    <ol type="1" start="34" style="padding-left:15px;">
    	<li><strong>Penunjukan Penyedia/Jasa</strong>
    	  <table width="100%" >
            <tr>
              <td valign="top" width="3%">34.1</td>
              <td colspan="2" valign="top">Pokja Pemilihan menyampaikan Berita Acara Hasil tender (BAHP) kepada PPK dengan tembusan kepada Kepala UKPBJ sebagai dasar untuk menerbitkan Surat Penunjukan Penyedia/Jasa (SPPBJ).</td>
            </tr>
            <tr>
              <td valign="top">34.2</td>
              <td colspan="2" valign="top">PPK menerbitkan SPPBJ, apabila pernyataan peserta pada formulir isian kualifikasi masih berlaku dengan ketentuan:    
                <ol type="a">
                  <li>tidak ada sanggahan dari peserta; </li>
                  <li>sanggahan terbukti tidak benar; atau</li>
                  <li>masa sanggah berakhir. </li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">34.3</td>
              <td colspan="2" valign="top">PPK menginputkan data SPPBJ dan mengunggah hasil pemindaian SPPBJ yang telah diterbitkan pada aplikasi SPSE dan mengirimkan SPPBJ tersebut melalui aplikasi SPSE kepada Penyedia yang ditunjuk.</td>
            </tr>
            <tr>
              <td valign="top">34.4</td>
              <td colspan="2" valign="top">Penyedia yang ditunjuk wajib menerima keputusan tersebut, dengan ketentuan:    
                <ol type="a">
                  <li>apabila yang bersangkutan mengundurkan apabila yang bersangkutan mengundurkan diri dengan alasan yang dapat diterima secara obyektif oleh Pokja Pemilihan dan masa penawarannya masih berlaku, yang  bersangkutan tidak dikenakan sanksi; </li>
                  <li>apabila yang bersangkutan mengundurkan diri dengan alasan yang tidak dapat diterima secara obyektif oleh Pokja Pemilihan dan masa penawarannya masih berlaku, maka yang bersangkutan dimasukkan dalam Daftar Hitam; atau</li>
                  <li>apabila yang bersangkutan tidak bersedia ditunjuk karena masa penawarannya sudah tidak berlaku, maka peserta yang bersangkutan tidak dikenakan sanksi. </li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">34.5</td>
              <td colspan="2" valign="top">Apabila pemenang yang ditunjuk mengundurkan diri, maka penunjukan pemenang dapat dilakukan kepada pemenang cadangan sesuai dengan urutan peringkat, selama surat penawarannya masih berlaku atau sudah diperpanjang.</td>
            </tr>
            <tr>
              <td valign="top">34.6</td>
              <td colspan="2" valign="top">Apabila semua pemenang yang ditunjuk mengundurkan diri, maka tender dinyatakan gagal oleh PA/KPA setelah mendapat laporan dari PPK.</td>
            </tr>
            <tr>
              <td valign="top">34.7</td>
              <td colspan="2" valign="top">SPPBJ diterbitkan paling lambat <em>[6 (enam) hari kalender untuk tender Umum]/[4 (empat) hari kalender untuk tender Sederhana]</em>setelah pengumuman penetapan pemenang, apabila tidak ada sanggahan atau 2 (dua) hari kalender setelah semua sanggahan dijawab.</td>
            </tr>
            <tr>
              <td valign="top">34.8</td>
              <td colspan="2" valign="top">Dalam SPPBJ disebutkan bahwa penyedia harus menyiapkan Jaminan Pelaksanaan sebelum penandatanganan kontrak.</td>
            </tr>
            <tr>
              <td valign="top">34.9</td>
              <td colspan="2" valign="top">SPPBJ ditembuskan kepada unit pengawasan internal;</td>
            </tr>
            <tr>
              <td valign="top">34.10.</td>
              <td colspan="2" valign="top">Dalam hal PPK tidak bersedia menerbitkan SPPBJ karena tidak sependapat atas penetapan pemenang, maka diberitahukan kepada PA/KPA untuk diputuskan dengan ketentuan:    
                <ol type="a">
                  <li>apabila PA/KPA sependapat dengan PPK, dilakukan evaluasi ulang atau tender dinyatakan gagal; atau</li>
                  <li>apabila PA/KPA ependapat dengan UKPBJ, PA/KPA memutuskan penetapan pemenang oleh UKPBJ bersifat final dan PA/KPA memerintahkan PPK untuk menerbitkan SPPBJ.</li>
                </ol>              </td>
            </tr>
          </table>
    	</li><br />
<li><strong>BAHP, Berita Acara Lainnya, dan Kerahasiaan Proses</strong>
          <table width="100%" >
            <tr>
              <td valign="top" width="3%">35.1</td>
              <td colspan="2" valign="top">Pokja Pemilihan menuangkan ke dalam BAHP atau Berita Acara tambahan lainnya segala hal terkait proses pemilihan penyedia secara elektronik yang tidak dapat diakomodir atau difasilitasi aplikasi SPSE.</td>
            </tr>
            <tr>
              <td valign="top">35.2</td>
              <td colspan="2" valign="top">Berita Acara Tambahan lainnya sebagaimana dimaksud pada angka 35.1 diunggah (<em>upload</em>) oleh Pokja Pemilihan menggunakan menu upload informasi lainnya pada aplikasi SPSE.</td>
            </tr>
            <tr>
              <td valign="top">35.3</td>
              <td colspan="2" valign="top">Evaluasi penawaran yang disimpulkan dalam Berita Acara Hasil Tender (BAHT) oleh Pokja Pemilihan bersifat rahasia sampai dengan saat pengumuman pemenang</td>
            </tr>
          </table>
        </li>
    </ol><br />
  <li><strong>TENDER GAGAL DAN TINDAK LANJUT TENDER GAGAL</strong></li>
    <ol type="1" start="36" style="padding-left:15px;">
    	<li><strong>Tender Gagal dan Tindak Lanjut Tender Gagal</strong>
    	  <table width="100%" >
            <tr>
              <td valign="top" width="3%">36.1</td>
              <td colspan="2" valign="top">Pokja Pemilihan menyatakan Tender gagal, apabila:
                <ol type="a">
                  <li>tidak ada penawaran yang lulus evaluasi penawaran;</li>
                  <li>dalam evaluasi penawaran ditemukan bukti/indikasi terjadi persaingan tidak sehat;</li>
                  <li> <em>[harga penawaran terendah terkoreksi lebih tinggi dari HPS;]</em></li>
                  <li>sanggahan dari peserta yang memasukkan Dokumen Penawaran atas pelaksanaan tender yang tidak sesuai dengan ketentuan Peraturan Presiden No. 54 Tahun 2010 tentang Pengadaan Barang/Jasa Pemerintah beserta perubahan dan aturan turunannya serta Dokumen Pemilihan ternyata benar;</li>
                  <li><em>sanggahan dari peserta yang memasukkan Dokumen Penawaran atas kesalahan substansi Dokumen Pemilihan ternyata benar; atau</em></li>
                  <li><em>calon pemenang dan calon pemenang cadangan 1 dan 2, setelah dilakukan evaluasi dengan sengaja tidak hadir dalam klarifikasi dan/atau pembuktian kualifikasi.</em></li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">36.2</td>
              <td colspan="2" valign="top">PA/KPA menyatakan Tender Gagal, apabila:    
                <ol type="a">
                  <li>PA/KPA sependapat dengan PPK yang tidak bersedia menandatangani SPPBJ karena proses Tender tidak sesuai dengan Peraturan Presiden No. 54 Tahun 2010 tentang Pengadaan Barang/Jasa Pemerintah beserta perubahan dan aturan turunannya;</li>
                  <li>pengaduan masyarakat adanya dugaan KKN yang melibatkan Pokja Pemilihan dan/atau PPK ternyata benar; </li>
                  <li>dugaan KKN dan/atau pelanggaran persaingan sehat dalam pelaksanaan tender dinyatakan benar oleh pihak berwenang;</li>
                  <li>sanggahan dari peserta yang memasukan Dokumen Penawaran atas kesalahan prosedur yang tercantum dalam Dokumen Pemilihan Penyedia Barang/Jasa ternyata benar; </li>
                  <li>Dokumen Pemilihan tidak sesuai dengan Peraturan Presiden No. 54 Tahun 2010 tentang Pengadaan Barang/Jasa Pemerintah beserta perubahan dan aturan turunannya;</li>
                  <li>pelaksanaan Tender tidak sesuai atau menyimpang dari Dokumen Pemilihan; </li>
                  <li>calon pemenang,n calon pemenang cadangan 1 dan 2 mengundurkan diri; atau</li>
                  <li>pelaksanaan Tender melanggar Peraturan Presiden No. 54 Tahun 2010 tentang Pengadaan Barang/Jasa Pemerintah beserta perubahan dan aturan turunannya.</li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">36.3</td>
              <td colspan="2" valign="top"><em>[Menteri/Pimpinan Lembaga/Pimpinan Institusi menyatakan tender gagal, apabila pengaduan masyarakat atas terjadinya KKN yang melibatkan KPA, ternyata benar.]</em><br />
              <em>[Kepala Daerah menyatakan tender gagal, apabila pengaduan masyarakat atas terjadinya KKN yang melibatkan PA dan/atau KPA, ternyata benar.</em></td>
            </tr>
            <tr>
              <td valign="top">36.4</td>
              <td colspan="2" valign="top">Setelah tender dinyatakan gagal, maka Pokja Pemilihan memberitahukan kepada seluruh peserta.</td>
            </tr>
            <tr>
              <td valign="top">36.5</td>
              <td colspan="2" valign="top">Setelah pemberitahuan adanya tender gagal, maka Pokja Pemilihan atau Pokja Pemilihan pengganti (apabila ada) meneliti dan menganalisis penyebab terjadinya tender gagal, untuk menentukan langkah selanjutnya, yaitu melakukan:
                <ol type="a">
                  <li>evaluasi ulang;</li>
                  <li>penyampaian ulang Dokumen Penawaran;</li>
                  <li>tender ulang; atau</li>
                  <li>penghentian proses tender. </li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">36.6</td>
              <td colspan="2" valign="top">PA/KPA, PPK dan/atau UKPBJ dilarang memberikan ganti rugi kepada peserta tender apabila penawarannya ditolak atau tender dinyatakan gagal.</td>
            </tr>
            <tr>
              <td valign="top">36.7</td>
              <td colspan="2" valign="top">Apabila dari hasil evaluasi penyebab terjadinya tender gagal, mengharuskan adanya perubahan Dokumen Pemilihan, maka dilakukan pelelengan ulang dengan terlebih dahulu memperbaiki Dokumen Pemilihan.</td>
            </tr>
          </table>
    	</li>
    </ol><br />
  <li><strong>JAMINAN PELAKSANAAN</strong></li>
    <ol type="1" start="37" style="padding-left:15px;">
    	<li><strong>Jaminan Pelaksanaan</strong>
    	  <table width="100%" >
            <tr>
              <td valign="top" width="3%">37.1</td>
              <td colspan="2" valign="top">Jaminan pelaksanaan diberikan penyedia setelah diterbitkannya SPPBJ dan sebelum penandatanganan kontrak.</td>
            </tr>
            <tr>
              <td valign="top">37.2</td>
              <td colspan="2" valign="top">Jaminan Pelaksanaan dikembalikan setelah:    
                <ol type="a">
                  <li>penyerahan seluruh pekerjaan atau; </li>
                  <li>penyerahan Sertifikat Garansi.</li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">37.3</td>
              <td colspan="2" valign="top">Jaminan Pelaksanaan memenuhi ketentuan sebagai berikut:    
                <ol type="a">
                  <li>diterbitkan oleh Bank Umum, perusahaan penjaminan atau perusahaan asuransi yang mempunyai program asuransi kerugian (<em>suretyship</em>) sebagaimana ditetapkan oleh Menteri Keuangan atau lembaga yang berwenang;</li>
                  <li>masa berlaku Jaminan Pelaksanaan sejak tanggal penandatanganan kontrak sampai serah terima barang sebagaimana tercantum dalam LDP ;</li>
                  <li>nama penyedia sama dengan nama yang tercantum dalam surat Jaminan Pelaksanaan;</li>
                  <li>besaran nilai Jaminan Pelaksanaan tidak kurang dari nilai jaminan yang ditetapkan; </li>
                  <li>besaran nilai Jaminan Pelaksanaan dicantumkan dalam angka dan huruf; </li>
                  <li>nama PPK yang menerima Jaminan Pelaksanaan sama dengan nama PPK yang mengadakan tender;</li>
                  <li>paket pekerjaan yang dijamin sama dengan paket pekerjaan yang tercantum dalam SPPBJ.</li>
                  <li>Jaminan Pelaksanaan harus dapat dicairkan tanpa syarat (<em>unconditional</em>) sebesar nilai Jaminan dalam waktu paling lambat 14 (empat belas) hari kerja, setelah surat pernyataan wanprestasi dari PPK diterima oleh Penerbit Jaminan;</li>
                  <li>Jaminan Pelaksanaan atas nama Kemitraan/KSO ditulis atas nama Kemitraan/KSO atau masing-masing anggota Kemitraan/KSO (apabila masing–masing mengajukan Jaminan Pelaksanaan secara terpisah);</li>
                  <li>memuat nama, alamat, dan tanda tangan pihak penjamin. </li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">37.4</td>
              <td colspan="2" valign="top">PPK mengkonfirmasi dan mengklarifikasi secara tertulis substansi dan keabsahan/keaslian Jaminan Pelaksanaan kepada penerbit jaminan</td>
            </tr>
            <tr>
              <td valign="top">37.5</td>
              <td colspan="2" valign="top">Kegagalan Penyedia yang ditunjuk untuk menyerahkan Jaminan Pelaksanaan dipersamakan dengan penolakan untuk menandatangani Kontrak.</td>
            </tr>
            <tr>
              <td valign="top">37.6</td>
              <td colspan="2" valign="top">Ketentuan lebih lanjut mengenai pencairan Jaminan Pelaksanaan diatur dalam Syarat-Syarat Umum Kontrak.</td>
            </tr>
          </table>
    	</li>
    </ol><br />
  <li><strong>PENANDATANGANAN KONTRAK</strong></li>
    <ol type="1" start="38" style="padding-left:15px;">
    	<li><strong>Penandatanganan Kontrak</strong>
    	  <table width="100%" >
            <tr>
              <td colspan="3" valign="top">Setelah SPPBJ diterbitkan, PPK melakukan finalisasi terhadap rancangan Kontrak, dan menandatangani Kontrak pelaksanaan pekerjaan, apabila dananya telah cukup tersedia dalam dokumen anggaran, dengan ketentuan sebagai berikut:</td>
            </tr>
            <tr>
              <td width="3%" valign="top">38.1</td>
              <td colspan="2" valign="top">Sebelum penandatanganan kontrak, PPK wajib memeriksa apakah pernyataan dalam Data Isian Kualifikasi masih berlaku. Apabila salah satu pernyataan tersebut tidak terpenuhi, maka penandatanganan kontrak tidak dapat dilakukan.</td>
            </tr>
            <tr>
              <td valign="top">38.2</td>
              <td colspan="2" valign="top">Penandatanganan kontrak dilakukan setelah penyedia menyerahkan Jaminan Pelaksanaan (apabila dipersyaratkan), dengan ketentuan:    
                <ol type="a">                
                  <li>nilai Jaminan Pelaksanaan untuk harga penawaran terkoreksi antara 80% (delapan puluh perseratus) sampai dengan 100% (seratus perseratus) nilai total HPS adalah sebesar 5% (lima perseratus) dari nilai Kontrak; atau</li>
                  <li>nilai Jaminan Pelaksanaan untuk harga penawaran terkoreksi atau dibawah 80% (delapan puluh perseratus) nilai total HPS adalah sebesar 5% (lima perseratus) dari nilai total HPS.</li>
                </ol>              </td>
            </tr>
            <tr>
              <td valign="top">38.3</td>
              <td colspan="2" valign="top">PPK dan Penyedia tidak diperkenankan mengubah substansi Dokumen Pemilihan sampai dengan penandatanganan Kontrak, kecuali mempersingkat waktu pelaksanaan pekerjaan dikarenakan jadwal pelaksanaan pekerjaan yang ditetapkan sebelumnya akan melewati batas tahun anggaran.</td>
            </tr>
            <tr>
              <td valign="top">38.4</td>
              <td colspan="2" valign="top">Dalam hal kontrak tahun tunggal, perubahan waktu pelaksanaan pekerjaan melewati tahun anggaran, penandatanganan Kontrak dilakukan setelah mendapat persetujuan Kontrak tahun jamak.</td>
            </tr>
            <tr>
              <td valign="top">38.5</td>
              <td colspan="2" valign="top">PPK dan penyedia wajib memeriksa konsep Kontrak meliputi substansi, bahasa, redaksional, angka dan huruf serta membubuhkan paraf pada setiap lembar Dokumen Kontrak.</td>
            </tr>
            <tr>
              <td valign="top">38.6</td>
              <td colspan="2" valign="top">Menetapkan urutan hirarki bagian-bagian Dokumen Kontrak dalam Surat Perjanjian, dengan maksud apabila terjadi pertentangan ketentuan antara bagian satu dengan bagian yang lain, maka berlaku urutan sebagai berikut:                    
                <ol type="a">
                  <li>adendum Surat Perjanjian;</li>
                  <li>pokok perjanjian, syarat-syarat khusus Kontrak, syarat-syarat umum Kontrak;</li>
                  <li>surat penawaran, beserta penawaran harga;</li>
                  <li>spesifikasi teknis;</li>
                  <li>gambar-gambar;</li>
                  <li>daftar kuantitas dan harga; dan</li>
                  <li>dokumen lainnya seperti: jaminan-jaminan, SPPBJ, BAHP.</li>
                </ol></td>
            </tr>
            <tr>
              <td valign="top">38.7</td>
              <td colspan="2" valign="top">Banyaknya rangkap Kontrak dibuat sesuai kebutuhan, yaitu:
              <ol type="a">
              	<li>sekurang-kurangnya 2 (dua) Kontrak asli, terdiri dari:    
              	  <ol type="1">
              	    <li>Kontrak asli pertama untuk PPK dibubuhi materai pada bagian yang ditandatangani oleh penyedia Jasa Lainnya; dan </li>
              	    <li>Kontrak asli kedua untuk penyedia Jasa Lainnya dibubuhi materai pada bagian yang ditandatangani oleh PPK;</li>
           	      </ol>
              	</li>
                <li>rangkap Kontrak lainnya tanpa dibubuhi materai, apabila diperlukan.</li>
              </ol>              </td>
            </tr>
            <tr>
              <td valign="top">38.8</td>
              <td colspan="2" valign="top"><em>Penandatanganan Kontrak yang kompleks dan/atau bernilai diatas Rp100.000.000.000,00 (seratus miliar rupiah) dilakukan setelah draft kontrak memperoleh pendapat ahli hukum Kontrak.]</em></td>
            </tr>
            <tr>
              <td valign="top">38.9</td>
              <td colspan="2" valign="top">Pihak yang berwenang menandatangani kontrak atas nama penyedia adalah Direktur Utama/Pimpinan Perusahaan/Pengurus Koperasi yang disebutkan namanya dalam Akta Pendirian/ Anggaran Dasar, yang telah didaftarkan sesuai dengan peraturan perundang-undangan.</td>
            </tr>
            <tr>
              <td valign="top">38.10</td>
              <td colspan="2" valign="top">Pihak lain yang bukan Direktur Utama/Pimpinan Perusahaan/Pengurus Koperasi atau yang namanya tidak disebutkan dalam Akta Pendirian/ Anggaran Dasar, dapat menanda-tangani kontrak, sepanjang pihak tersebut adalah pengurus/ karyawan perusahaan/karyawan koperasi yang berstatus sebagai tenaga kerja tetap dan mendapat atau pendelegasian wewenang yang sah dari Direktur Utama/Pimpinan Perusahaan/Pengurus Koperasi atau pihak yang sah berdasarkan Akta Pendirian/Anggaran Dasar untuk menanda-tangani kontrak.</td>
            </tr>
            <tr>
              <td valign="top">38.11</td>
              <td colspan="2" valign="top">PPK menginputkan data kontrak dan mengunggah hasil pemindaian dokumen kontrak yang telah ditandatangani pada aplikasi SPSE</td>
            </tr>
          </table>
    	</li>
    </ol>
</ol>
<br />
<h4 class="page-header" id="ldp"><b>Bab IV. Lembar Data Pemilihan (LDP)</b></h4>
#{include 'lelang/dokumen/template/ldp.html' /}
<br />
<h4 class="page-header" id="ldk"><b>Bab V. Lembar Data Kualifikasi (LDK)</b></h4>
<ol type="A" style="padding:15px;">
  <li><b>Lingkup Kualifikasi</b>
      <table>
        <tr>
          <td width="200">Nama Pokja Pemilihan</td>
          <td>: ${panitia?.pnt_nama}</td>
        </tr>
        <tr>
          <td>Alamat Pokja Pemilihan</td>
          <td>:${panitia?.pnt_alamat} </td>
        </tr>
        <tr>
          <td><em>Website</em></td>
          <td>:${panitia?.pnt_website} </td>
        </tr>
        <tr>
          <td><em>Website LPSE</em></td>
          <td>${website}</td>
        </tr>
        <tr>
          <td>Nama Paket Pekerjaan</td>
          <td>:${paket?.pkt_nama} </td>
        </tr>
      </table>
  </li><br />
  <li><b>Persyaratan Kualifikasi</b></li>
</ol>
<table class="table table-sm">
  <tr>
    <th>Izin Usaha</th>
  </tr>
  <tr>
    <td><table class="table table-sm">
      <tr>
        <td>Jenis Izin</td>
        <td>Klasifikasi</td>
      </tr>
      #{list ijinList, as:'ijin'}
      <tr>
        <td>${ijin?.chk_nama}</td>
        <td>${ijin?.chk_klasifikasi}</td>
      </tr>
      #{/list}
    </table></td>
  </tr>
  #{list syaratList, as:'syarat'}
  <tr>
    <td>#{if !syarat?.checklist_master.syaratLain} <b>${syarat?.checklist_master?.ckm_nama} </b> #{if syarat?.chk_nama != ''}
      <p> ${syarat?.chk_nama}</p>
      #{/if}
      #{/if}
      #{else} <b>${syarat?.chk_nama}</b>#{/else}</td>
  </tr>
  #{/list}
</table>
<br />
<h4 class="page-header" id="bentuk-dok-penawaran"><b>Bab VI. Bentuk Dokumen Penawaran</b></h4>
<ol type="A" style="padding:15px;">
	<li><strong><a href="${doc_path}/BENTUK_PERJANJIAN_KEMITRAAN.pdf" data-attach-file="true">BENTUK PERJANJIAN KEMITRAAN/KERJA SAMA OPERASI (KSO)</a></strong></li>
    <li><strong><em><a href="${doc_path}/BENTUK_FORMULIR_REKAPITULASI_PERHITUNGAN_TINGKAT_KOMPONEN_DALAM_NEGERI.pdf" data-attach-file="true">[BENTUK FORMULIR REKAPITULASI PERHITUNGAN TINGKAT KOMPONEN DALAM NEGERI (TKDN), apabila memenuhi syarat untuk diberikan preferensi harga]</a></em></strong><br />
</li></ol>
<h4 class="page-header" id="petunjuk_isian_kualifikasi"><b>Bab VII. Petunjuk Pengisian Data Kualifikasi</b></h4>
<ol type="I" style="padding:15px;">
	<li>Petunjuk Pengisian Untuk Peserta Bukan Kemitraan/KSO mengikuti petunjuk dan penggunaan aplikasi SPSE (<em>User Guide</em>)</li><br />
  <li><strong>Kemitraan/KSO</strong></li>
    Untuk peserta yang berbentuk kemitraan/KSO masing – masing anggota kemitraan/KSO wajib mengisi formulir isian kualifikasi untuk masing – masing kualifikasi badan usahanya dengan petunjuk pengisian formulir isian kualifikasi sebagai berikut:
    <ol type="A">
    	<li><strong>Data Administrasi</strong>
          <ol type="1">
            <li>Diisi dengan nama badan usaha (perusahaan/koperasi) peserta. </li>
            <li>Pilih status badan usaha (Pusat/Cabang). </li>
            <li>Diisi dengan alamat, nomor telepon, nomor fax dan email kantor pusat yang dapat dihubungi. </li>
            <li>Diisi dengan alamat, nomor telepon, nomor fax dan email kantor cabang yang dapat dihubungi, apabila peserta berstatus kantor cabang.</li>
          </ol>
    	</li><br />
<li><strong>Landasan Hukum Pendirian Badan  Usaha</strong>
          <ol type="1">
            <li>Diisi dengan nomor, tanggal dan nama notaris penerbit akta pendirian perusahaan/anggaran dasar koperasi, serta untuk badan usaha yang berbentuk Perseroan Terbatas diisi nomor pengesahan dari Kementerian Hukum dan HAM.</li>
            <li>Diisi dengan nomor, tanggal dan nama Notaris penerbit Akta Perubahan Terakhir badan usaha, apabila ada. Khusus untuk Perseroan Terbatas, jika terdapat perubahan nama anggota Direksi dan/atau Dewan Komisaris, pada Pembuktian Kualifikasi peserta diminta menunjukkan asli dan memberikan salinan Bukti Pemberitahuan dari Notaris selaku Kuasa Direksi yang telah diajukan melalui Sisminbakum atas Akta Perubahan Terakhir</li>
          </ol>
        </li><br />
        <li><strong>&{'lelang_template.pemasukan_penyampaian'}</strong>
            <table width="100%" >
                <tr>
                    <td valign="top" width="3%">22.1</td>
                    <td colspan="2" valign="top">&{'lelang_template.peserta_menyampaikan_dok'}
                        <ol type="a">
                            <li>&{'lelang_template.isi_penyampaian_1'}</li>
                            <li>&{'lelang_template.isi_penyampaian_2'}</li>
                            <li>&{'lelang_template.isi_penyampaian_3'}</li>
                            <ol type="1">
                                <li>yang bersangkutan dan manajemennya tidak dalam pengawasan pengadilan, tidak pailit, dankegiatan usahanya tidak sedang dihentikan;</li>
                                <li>yang bersangkutan berikut pengurus badan usaha tidak masuk dalam daftar hitam;</li>
                                <li>perorangan yang bertindak untuk dan atas nama badan usaha tidak sedang dalam menjalani sanksi pidana;</li>
                                <li>data kualifikasi yang diisikan benar, dan jika dikemudian hari ditemukan bahwa data/dokumen yang disampaikan tidak benar dan ada pemalsuan, maka direktur utama/pimpinan perusahaan, atau kepala cabang, atau pejabat yang menurut perjanjian kerja sama berhak mewakili badan usaha yang bekerja sama dan badan usaha yang diwakili bersedia dikenakan sanksi administratif, sanksi pencantuman dalam daftar hitam, gugatan secara perdata, dan/atau pelaporan secara pidana kepada pihak berwenang sesuai dengan ketentuan peraturan perundang undangan.</li>
                                <li>pimpinan dan pengurus badan usaha bukan sebagai pegawai K/L/PD atau pimpinan dan pengurus badan usaha sebagai pegawai K/L/PD yang sedang mengambil cuti diluar tanggungan K/L/PD.</li>
                                <li>pernyataan lain yang menjadi syarat kualifikasi yang tercantum dalam dokumen pemilihan.</li>
                            </ol>
                            <li>&{'lelang_template.isi_penyampaian_4'}</li>
                            <li>&{'lelang_template.isi_penyampaian_5'}</li>
                        </ol>              </td>
                </tr>
            #{if dokumen.satuFile}
                <tr>
                    <td valign="top"></td>
                    <td width="4%" valign="top">22.1.A)</td>
                    <td width="1098">&{'lelang_template.untuk_satu_file'}
                        <ol type="1">
                            <li>&{'lelang_template.isi_metode_satu_1'}</li>
                            <li>&{'lelang_template.isi_metode_satu_2'}</li>
                            <li>&{'lelang_template.isi_metode_satu_3'}</li>
                        </ol>              </td>
                </tr>
            #{/if}
            #{if dokumen.duaFile}
                <tr>
                    <td valign="top"></td>
                    <td valign="top">22.1.A)</td>
                    <td>&{'lelang_template.metode_dua_file'}
                        <ol type="1">
                            <li>&{'lelang_template.isi_dua_file_1'}</li>
                            <li>&{'lelang_template.isi_dua_file_2'}</li>
                            <li>&{'lelang_template.isi_dua_file_3'}</li>
                            <li>&{'lelang_template.isi_dua_file_4'}</li>
                            <li>&{'lelang_template.isi_dua_file_5'}</li>
                        </ol>              </td>
                </tr>
            #{/if}
                <tr>
                    <td valign="top">22.2</td>
                    <td colspan="2" valign="top">&{'lelang_template.surat_penawaran_dan'}</td>
                </tr>
                <tr>
                    <td valign="top">22.3</td>
                    <td colspan="2" valign="top">&{'lelang_template.peserta_tdk_perlu'}</td>
                </tr>
                <tr>
                    <td valign="top">22.4.</td>
                    <td colspan="2" valign="top">&{'lelang_template.peserta_dapat'}</td>
                </tr>
                <tr>
                    <td valign="top">22.5</td>
                    <td colspan="2" valign="top">&{'lelang_template.pengguna_spse'}</td>
                </tr>
                <tr>
                    <td valign="top">22.6</td>
                    <td colspan="2" valign="top">&{'lelang_template.peserta_konsorsium'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.batas_akhir_pemasukan_penawaran'}</strong>
            <table width="100%" >
                <tr>
                    <td valign="top" width="3%">23.1</td>
                    <td colspan="2" valign="top">&{'lelang_template.penawaran_secara_elektronik'}</td>
                </tr>
                <tr>
                    <td valign="top">23.2</td>
                    <td colspan="2" valign="top">&{'lelang_template.pokja_tdk_dirubah'}
                        <ol type="a">
                            <li>&{'lelang_template.isi_pokja_1'}</li>
                            <li>&{'lelang_template.isi_pokja_2'} </li>
                            <li>&{'lelang_template.isi_pokja_3'} </li>
                            <li>&{'lelang_template.isi_pokja_4'}</li>
                        </ol>              </td>
                </tr>
                <tr>
                    <td valign="top">23.3.</td>
                    <td colspan="2" valign="top">&{'lelang_template.isi_pokja_5'}</td>
                </tr>
                <tr>
                    <td valign="top">23.4</td>
                    <td colspan="2" valign="top">&{'lelang_template.isi_pokja_6'}</td>
                </tr>
                <tr>
                    <td valign="top">23.5</td>
                    <td colspan="2" valign="top">&{'lelang_template.isi_pokja_7'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.dok_penawaran_terlambat'}</strong><br />
        &{'lelang_template.aplikasi_menolak'}</li><br />
    </ol>
    <li><strong>&{'lelang_template.pembukaan_evaluasi'}</strong></li>
    <ol type="1" start="25" style="padding-left:15px;">
        <li><strong>&{'lelang_template.pembukaan_pen'}</strong>
            <table width="100%" >
                <tr>
                    <td valign="top" width="3%">25.1</td>
                    <td colspan="2" valign="top">&{'lelang_template.isi_pembukaan_1'}</td>
                </tr>
                <tr>
                    <td valign="top">25.2</td>
                    <td colspan="2" valign="top">&{'lelang_template.isi_pembukaan_2'}</td>
                </tr>
                <tr>
                    <td valign="top">25.3.</td>
                    <td colspan="2" valign="top">&{'lelang_template.isi_pembukaan_3'}</td>
                </tr>
                <tr>
                    <td valign="top">25.4</td>
                    <td colspan="2" valign="top">&{'lelang_template.isi_pembukaan_4'}</td>
                </tr>
                <tr>
                    <td valign="top">25.5</td>
                    <td colspan="2" valign="top">&{'lelang_template.isi_pembukaan_5'}</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.evaluasi_dok_penawaran'}</strong>
            <table width="100%" >
            #{if dokumen.satuFile}
                <tr>
                    <td valign="top" width="3%">26.1</td>
                    <td colspan="2" valign="top">&{'lelang_template.sistem_gugur'}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td width="4%" valign="top">26.1.A)</td>
                    <td width="1098">&{'lelang_template.koreksi_aritmatik'}
                        #{if kontrak.hargaSatuan || kontrak.lumpsumHargaSatuan}
                            <ol type="1">
                                <li><em>&{'lelang_template.koreksi_1'}</em></li>
                                <li><em>&{'lelang_template.koreksi_2'} </em></li>
                                <li><em>&{'lelang_template.koreksi_3'}</em></li>
                                <li><em>&{'lelang_template.koreksi_4'}</em></li>
                                <li><em>&{'lelang_template.koreksi_5'}</em></li>
                            </ol>
                        #{/if}
                        #{elseif kontrak.lumpsum}
                            <ol type="1">
                                <li><em>&{'lelang_template.koreksi_6'}</em></li>
                                <li><em>&{'lelang_template.koreksi_7'}</em></li>
                                <li><em>&{'lelang_template.koreksi_8'}</em></li>
                            </ol>
                        #{/elseif}              </td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.1.B)</td>
                    <td>&{'lelang_template.total_hg_setelah_koreksi'}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.1.C)</td>
                    <td>&{'lelang_template.apabila_hg_setelah_koreksi'}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.1.D)</td>
                    <td>&{'lelang_template.berdasar_hasil_koreksi'}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.1.E)</td>
                    <td>&{'lelang_template.pelaksanaan_sistem_gugur'}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.1.F)</td>
                    <td>&{'lelang_template.spabila_setelah_koreksi'}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.1.G)</td>
                    <td>&{'lelang_template.pokja_evaluasi'}
                        <ol type="a">
                            <li>&{'lelang_template.isi_evaluasi_1'} </li>
                            <li>&{'lelang_template.isi_evaluasi_2'} </li>
                            <li>&{'lelang_template.isi_evaluasi_3'} </li>
                            <li>&{'lelang_template.isi_evaluasi_4'}</li>
                        </ol>              </td>
                </tr>
            #{/if}
            #{if dokumen.duaFile}
                <tr>
                    <td valign="top">26.1</td>
                    <td colspan="2" valign="top">&{'lelang_template.dok_dua_sampul'}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.1.A)</td>
                    <td>&{'lelang_template.pokja_evaluasi_penawaran'}
                        <ol type="a">
                            <li>&{'lelang_template.isi_evaluasi_pen_1'} </li>
                            <li>&{'lelang_template.isi_evaluasi_pen_2'} </li>
                            <li>&{'lelang_template.isi_evaluasi_pen_3'} </li>
                        </ol>              </td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.1.B)</td>
                    <td>&{'lelang_template.menginput_hasil_evaluasi'}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.1.C)</td>
                    <td>&{'lelang_template.pembukaan_penawaran_file'}
                        <ol>
                            <li>&{'lelang_template.isi_penawaran_file_1'} </li>
                            <li>&{'lelang_template.isi_penawaran_file_2'} </li>
                            <li>&{'lelang_template.isi_penawaran_file_3'}</li>
                        </ol>              </td>
                </tr>
            #{/if}
                <tr>
                    <td valign="top">26.2</td>
                    <td colspan="2" valign="top">&{'lelang_template.ketentuan_evaluasi'}
                        <ol type="a">
                            <li>&{'lelang_template.isi_ketentuan_1'}</li>
                            <li>&{'lelang_template.isi_ketentuan_2'}</li>
                            <li>&{'lelang_template.isi_ketentuan_3'}</li>
                            <li>&{'lelang_template.penyimpangan_bersyarat'}
                                <ol type="1">
                                    <li>&{'lelang_template.isi_bersyarat_1'}</li>
                                    <li>&{'lelang_template.isi_bersyarat_2'}</li>
                                </ol>
                            </li>
                            <li>&{'lelang_template.pokja_mengugurkan'}
                                <ol type="1">
                                    <li>&{'lelang_template.isi_gugur_1'}</li>
                                    <li>&{'lelang_template.isi_gugur_2'}</li>
                                </ol>
                            </li>
                            <li>&{'lelang_template.isi_gugur_3'}</li>
                            <li>&{'lelang_template.isi_gugur_4'}</li>
                            <ol>
                                <li>&{'lelang_template.evaluasi_persaingan'}</li>
                                <li>&{'lelang_template.isi_persaingan_1'}</li>
                                <li>&{'lelang_template.isi_persaingan_2'}</li>
                            </ol>
                        </ol>            </td>
                </tr>
                <tr>
                    <td valign="top">26.3</td>
                    <td colspan="2" valign="top">&{'lelang_template.evaluasi_administrasi'}
                        <ol type="a">
                            <li>&{'lelang_template.isi_evaluasi_admin_1'}</li>
                            <li>&{'lelang_template.dinyatakan_memenuhi'}
                                <ol type="1">
                                    <li>&{'lelang_template.syarat_subtansial'}</li>
                                    <li>&{'lelang_template.surat_ketentuan'}
                                        <ol type="a">
                                            <li>&{'lelang_template.isi_surat_ketentuan_1'}</li>
                                            <li>&{'lelang_template.bertanggal'}</li>
                                        </ol>
                                    </li>
                                </ol>
                            </li>
                            <li>&{'lelang_template.hal_pokja_klarifikasi'}</li>
                            <li><em>&{'lelang_template.isi_hasil_1'}</li>
                            <li>&{'lelang_template.isi_hasil_2'}</li>
                            <li>&{'lelang_template.isi_hasil_3'}</li>
                        </ol>            </td>
                </tr>
                <tr>
                    <td valign="top">26.4</td>
                    <td colspan="2" valign="top">&{'lelang_template.evaluasi_teknis2'}</td>
                </tr>
            #{if dokumen.satuFile}
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.4.A)</td>
                    <td>&{'lelang_template.dalam_hal_penawaran'}
                        <ol type="a">
                            <li>&{'lelang_template.peserta_yg_memenuhi'} </li>
                            <li>&{'lelang_template.unsur_teknis'} </li>
                            <li>&{'lelang_template.evaluasi_sistem_gugur_dilakukan'}
                                <ol type="1">
                                    <li>&{'lelang_template.isi_unsur_1'} </li>
                                    <li>&{'lelang_template.penawaran_persyaratan_teknis'}
                                        <ol type="a">
                                            <li>&{'lelang_template.isi_persyaratan_1'}</li>
                                            <li>&{'lelang_template.isi_persyaratan_2'}</li>
                                            <li>&{'lelang_template.isi_persyaratan_3'}</li>
                                            <li>&{'lelang_template.isi_persyaratan_4'}</li>
                                            <li>&{'lelang_template.isi_persyaratan_5'}</li>
                                            <li>&{'lelang_template.isi_persyaratan_6'}</li>
                                        </ol>
                                    </li>
                                </ol>
                            </li>
                            <li><em>&{'lelang_template.evaluasi_gugur'}</em></li>
                            <li>&{'lelang_template.pokja_meminta'}</li>
                            <li>&{'lelang_template.apabila_evaluasi_teknis'}</li>
                            <li>&{'lelang_template.lulus_evaluasi_teknis'}</li>
                            <li>&{'lelang_template.apabila_penawaran_terendah'}</li>
                            <li>&{'lelang_template.isi_penawaran_terendah_1'}</li>
                            <li>&{'lelang_template.isi_penawaran_terendah_2'}</li>
                            <li>&{'lelang_template.isi_penawaran_terendah_3'}</li>
                        </ol>            </td>
                </tr>
            #{/if}
            #{if dokumen.duaFile}
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.4.A)</td>
                    <td>&{'lelang_template.penawaran_file'}
                        <ol type="a">
                            <li>&{'lelang_template.peserta_yg_memenuhi'}</li>
                            <li>&{'lelang_template.unsur_evaluasi'} </li>
                            <li>&{'lelang_template.evaluasi_teknis_dilakukan'} <br />
                                <em>&{'lelang_template.sistem_evaluasi_penilaian_1'}</em><br />
                                <em>&{'lelang_template.sistem_evaluasi_penilaian_2'}</em><br />
                                <em>&{'lelang_template.sistem_evaluasi_penilaian_3'}</em></li>
                            <li>&{'lelang_template.sistem_evaluasi_penilaian_4'}</li>
                            <li>&{'lelang_template.persyaratan_teknis'}
                                <ol type="1">
                                    <li>&{'lelang_template.isi_persyaratan_teknis_1'}</li>
                                    <li>&{'lelang_template.isi_persyaratan_teknis_1'}</li>
                                    <li>&{'lelang_template.isi_persyaratan_teknis_3'}</li>
                                    <li>&{'lelang_template.isi_persyaratan_teknis_4'}</li>
                                    <li>&{'lelang_template.isi_persyaratan_teknis_5'}</li>
                                    <li>&{'lelang_template.isi_persyaratan_teknis_6'}</li>
                                </ol>
                            </li>
                            <li>&{'lelang_template.evaluasi_ambang_atas_1'}</li>
                            <li>&{'lelang_template.evaluasi_ambang_atas_2'}</li>
                            <li>&{'lelang_template.evaluasi_ambang_atas_3'}</li>
                            <li>&{'lelang_template.evaluasi_ambang_atas_4'}</li>
                            <li>&{'lelang_template.evaluasi_ambang_atas_5'}</li>
                            <li>&{'lelang_template.evaluasi_ambang_atas_6'}</li>
                        </ol>            </td>
                </tr>
            #{/if}
                <tr>
                    <td valign="top">26.5</td>
                    <td colspan="2" valign="top">&{'lelang_template.evaluasi_harga'}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.5.A)</td>
                    <td><em>&{'lelang_template.file_evaluasi_penawaran'}</em>
                        <ol type="1">
                            <li>&{'lelang_template.evaluasi_koreksi_aritmatik'}</li>
                        #{if kontrak.hargaSatuan || kontrak.lumpsumHargaSatuan}
                            <ol type="1">
                                <li><em>&{'lelang_template.isi_koreksi_aritmatik_1'}</em></li>
                                <li><em>&{'lelang_template.isi_koreksi_aritmatik_2'}</em></li>
                                <li><em>&{'lelang_template.isi_koreksi_aritmatik_3'}</em></li>
                                <li><em>&{'lelang_template.isi_koreksi_aritmatik_4'}</em></li>
                                <li><em>&{'lelang_template.isi_koreksi_aritmatik_5'}</em></li>
                            </ol>
                        #{/if} #{elseif kontrak.lumpsum}
                            <ol type="1">
                                <li><em>&{'lelang_template.volume_jenis_pekerjaan'}</em></li>
                                <li><em>&{'lelang_template.jenis_pekerjaan_tdk_tercantum'}</em></li>
                                <li><em>&{'lelang_template.hasil_koreksi_aritmatik'}</em></li>
                            </ol>
                        #{/elseif}
                            <li>&{'lelang_template.total_harga_penawaran'}</li>
                            <li>&{'lelang_template.apabila_semua_penawaran'}</li>
                            <li>&{'lelang_template.pokja_pemilihan_melakukan'}</li>
                            <li>&{'lelang_template.apabila_setelah_koreksi_terdapat'}</li>
                        </ol>            </td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.5.B)</td>
                    <td>&{'lelang_template.eva_harga'}
                        <ol type="1">
                            <li>&{'lelang_template.pokok_ketentuan'}</li>
                        #{if kontrak.hargaSatuan || kontrak.lumpsumHargaSatuan}
                            <ol type="a">
                                <li><em>&{'lelang_template.klarifikasi_ketentuan'}</em>
                                    <ol type="1">
                                        <li><em>&{'lelang_template.isi_klarifikasi_1'}</em></li>
                                        <li><em>&{'lelang_template.isi_klarifikasi_2'}</em></li>
                                    </ol>
                                </li>
                                <li><em>&{'lelang_template.mata_pembayaran_harga_satuan'}</em></li>
                            </ol>
                        #{/if}
                        #{elseif kontrak.lumpsum}
                            <ol type="a">
                                <li><em>&{'lelang_template.isi_mata_1'}</em></li>
                                <li><em>&{'lelang_template.isi_mata_2'}</em></li>
                                <li><em>&{'lelang_template.isi_mata_3'}</em></li>
                            </ol>
                        #{/elseif}
                            <li>&{'lelang_template.kewajaran_harga'}
                                <ol type="a">
                                    <li>&{'lelang_template.klarifikasi_hasil'}</li>
                                    <li><em>&{'lelang_template.klarifikasi_penawaran'}</em></li>
                                    <li>&{'lelang_template.klarifikasi_kewajaran'}
                                        <ol type="1">
                                            <li>&{'lelang_template.isi_kewajaran_1'} </li>
                                            <li>&{'lelang_template.isi_kewajaran_2'}</li>
                                            <li>&{'lelang_template.isi_kewajaran_3'}</li>
                                        </ol>
                                    </li>
                                </ol>
                            </li>
                            <li>&{'lelang_template.preferensi_harga_ketentuan'}</li>
                            <ol type="a">
                                <li>&{'lelang_template.rumus_perhitungan_berikut'}</li>
                                <img src="#{assets '/images/rumus-HEA.png'/}" width="169" height="48" /><br />
                            &{'lelang_template.hg_evaluasi_akhir'}<br />
                            &{'lelang_template.koefisien_preferensi'}<br />
                            &{'lelang_template.harga_penawaran_hp'}
                                <li>&{'lelang_template.dua_lebih_penawaran'}</li>
                                <li>&{'lelang_template.pemberian_preferensi_harga'}</li>
                            </ol>
                            <li>&{'lelang_template.nilai_kombinasi'}
                                <ol type="a">
                                    <li><em>&{'lelang_template.isi_nilai_kombinasi_1'} </em></li>
                                    <li><em>&{'lelang_template.isi_nilai_kombinasi_2'} </em></li>
                                    <li><em>&{'lelang_template.isi_nilai_kombinasi_3'}</em></li>
                                    <li><em>&{'lelang_template.isi_nilai_kombinasi_4'}<br />
                                    &{'lelang_template.ket'}</em><br />
                                        <em>&{'lelang_template.nti'}</em><br />
                                        <em>&{'lelang_template.hg_penawaran_i'}</em><br />
                                        <em>&{'lelang_template.nei'}</em><br />
                                        <em>&{'lelang_template.i_peserta'}</em></li>
                                </ol>
                                <em>&{'lelang_template.cara_untuk_penilaian'}</em>
                                <ol type="a">
                                    <li><em>&{'lelang_template.isi_penilaian_1'} </em></li>
                                    <li><em>&{'lelang_template.isi_penilaian_2'}</em></li>
                                    <li><em>&{'lelang_template.isi_penilaian_3'}</em></li>
                                    <li><em>&{'lelang_template.isi_penilaian_4'}</em></li>
                                </ol>
                            </li>
                            <li><em>&{'lelang_template.isi_untuk_1'}</em></li>
                            <li><em>&{'lelang_template.isi_untuk_2'}</em></li>
                            <li><em>&{'lelang_template.isi_untuk_3'}</em></li>
                        </ol>            </td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.5.C)</td>
                    <td>&{'lelang_template.indikasi'}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.5.D)</td>
                    <td>&{'lelang_template.tender_bukti'}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.5.E)</td>
                    <td>#{if dokumen.satuFile}&{'lelang_template.isi_tender_bukti_1'}#{/if}
            #{if dokumen.duaFile}&{'lelang_template.isi_tender_bukti_2'}#{/if}</td>
                </tr>
                <tr>
                    <td valign="top"></td>
                    <td valign="top">26.5.F)</td>
                    <td>&{'lelang_template.ketentuan_pemain_cadangan'}
                        <ol type="a">
                            <li><em>&{'lelang_template.sisem_gugur'}.</em></li>
                            <li><em>&{'lelang_template.sistem_nilai'}.</em> </li>
                            <li><em>&{'lelang_template.sisem_penilaian'}.</em></li>
                        </ol>            </td>
                </tr>
            </table>
        </li><br />
        <li><strong><em>&{'lelang_template.klarifikasi'}</em></strong>
            <table width="100%" >
                <tr>
                    <td valign="top" width="3%">27.1</td>
                    <td colspan="2" valign="top"><em>&{'lelang_template.klarifikasi_penawaran_kurang_dari_tiga'}.</em></td>
                </tr>
                <tr>
                    <td valign="top">27.2</td>
                    <td colspan="2" valign="top"><em>&{'lelang_template.klarifikasi_bersama_evaluasi'}.</em></td>
                </tr>
                <tr>
                    <td valign="top">27.3.</td>
                    <td colspan="2" valign="top"><em>&{'lelang_template.klarifikasi_dengan_ketentuan'} :</em>
                        <ol type="a">
                            <li><em>&{'lelang_template.klarifikasi_pertama'};</em></li>
                            <li><em>&{'lelang_template.klarifikasi_kedua'};</em></li>
                            <li><em>${'lelang_template.klarifikasi_ketiga'};</em></li>
                            <li><em>&{'lelang_template.klarifikasi_keempat'};</em><br />
                                <em>&{'lelang_template.untuk_pekerjaan1'}</em><br />
                                <em>&{'lelang_template.untuk_pekerjaan2'}</em></li>
                        </ol>              </td>
                </tr>
                <tr>
                    <td valign="top">27.4</td>
                    <td colspan="2" valign="top"><em>&{'lelang_template.tidak_menyepakati'}.</em></td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.judul_evaluasi_kualifikasi'}</strong>
            <table width="100%" >
                <tr>
                    <td valign="top" width="3%">28.1</td>
                    <td colspan="2" valign="top">&{'lelang_template.kualifikasi_satu'}.</td>
                </tr>
                <tr>
                    <td valign="top">28.2</td>
                    <td colspan="2" valign="top">&{'lelang_template.kualifikasi_dua'}.</td>
                </tr>
                <tr>
                    <td valign="top">28.3.</td>
                    <td colspan="2" valign="top"><em>&{'lelang_template.kualifikasi_tiga'}.</em></td>
                </tr>
                <tr>
                    <td valign="top">28.4</td>
                    <td colspan="2" valign="top">&{'lelang_template.kualifikasi_tiga'}.</td>
                </tr>
                <tr>
                    <td valign="top">28.5</td>
                    <td colspan="2" valign="top">&{'lelang_template.kualifikasi_persyaratan'}:
                        <ol type="1">
                            <li>&{'lelang_template.persyaratan_satu'}; atau</li>
                            <li>&{'lelang_template.persyaratan_dua'};</li>
                            <li>&{'lelang_template.persyaratan_tiga'};</li>
                            <li>&{'lelang_template.persyaratan_empat'};</li>
                            <li>&{'lelang_template.persyaratan_lima'}; </li>
                            <li>&{'lelang_template.persyaratan_enam'};</li>
                            <li>&{'lelang_template.persyaratan_tujuh'};</li>
                            <li>&{'lelang_template.kemitraan_kso'}:
                                <ol type="a">
                                    <li>&{'kso_satu'}; dan</li>
                                    <li>&{'kso_dua'}</li>
                                </ol>
                            </li>
                            <li>&{'lelang_template.memiliki_sertifikate'}.</li>
                        </ol>              </td>
                </tr>
                <tr>
                    <td valign="top">28.6</td>
                    <td colspan="2" valign="top">&{'data_kurang_jelas'}.</td>
                </tr>
                <tr>
                    <td valign="top">28.7</td>
                    <td colspan="2" valign="top">&{'lelang_temaplate.proses_pascakualifikasi'}.</td>
                </tr>
                <tr>
                    <td valign="top">28.8</td>
                    <td colspan="2" valign="top">&{'lelang_template.tidak_ada_yang_lulus'}.</td>
                </tr>
                <tr>
                    <td valign="top">28.9</td>
                    <td colspan="2" valign="top"><em>&{'lelang_template.penawaran_admin_teknis'}:</em>
                        <ol type="a">
                            <li><em>&{'lelang_template.metode_satu'};</em></li>
                            <li><em>&{'lelang_template.metode_dua'};</em></li>
                            <li><em>&{'lelang_template.metode_tiga'};</em></li>
                            <li><em>&{'lelang_template.metode_empat'};</em></li>
                            <li><em>&{'lelang_template.metode_lima'}; </em></li>
                            <li><em>&{'lelang_template.metode_enam'}; dan</em></li>
                            <li><em>&{'lelang_template.metode_tujuh'}.</em></li>
                        </ol>              </td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.pembuktian_kualifikasi'}</strong>
            <table width="100%" >
                <tr>
                    <td valign="top" width="3%">29.1</td>
                    <td colspan="2" valign="top">&{'lelang_template.pembuktian_calon_pemenang'}.</td>
                </tr>
                <tr>
                    <td valign="top">29.2</td>
                    <td colspan="2" valign="top">&{'lelang_template.pembuktian_diluar_aplikasi_spse'} (<em>offline).</em></td>
                </tr>
                <tr>
                    <td valign="top">29.3.</td>
                    <td colspan="2" valign="top">&{'lelang_template.pembuktian_dokumen_asli'}.</td>
                </tr>
                <tr>
                    <td valign="top">29.4</td>
                    <td colspan="2" valign="top">&{'lelang_template.verifikasi_kepada_penerbit_dokumen'}.</td>
                </tr>
                <tr>
                    <td valign="top">29.5</td>
                    <td colspan="2" valign="top">&{'lelang_template.jika_pemalsuan_data'}.</td>
                </tr>
                <tr>
                    <td valign="top">29.6</td>
                    <td colspan="2" valign="top">&{'lelang_template.tidak_perlu_meminta_seluruh_dokumen'}.</td>
                </tr>
                <tr>
                    <td valign="top">29.7</td>
                    <td colspan="2" valign="top">&{'lelang_template.jika_tidak_ada_penawaran'}.</td>
                </tr>
                <tr>
                    <td valign="top">29.8</td>
                    <td colspan="2" valign="top">&{'lelang_template.apabila_calon_pemenang'}:
                        <ol type="a">
                            <li>&{'lelang_template.dibatalkan_sebagai_pemenang'}</li>
                            <li>&{'lelang_template.dimasukkan_daftar_hitam'}.</li>
                        </ol>              </td>
                </tr>
                <tr>
                    <td valign="top">29.9</td>
                    <td colspan="2" valign="top">&{'lelang_template.apabila_mengundurkan_diri_dengan_alasan'}:
                        <ol type="a">
                            <li>&{'lelang_template.dibatalkan_sebagai_pemenang'}</li>
                            <li>&{'lelang_template.dimasukkan_daftar_hitam'}.</li>
                        </ol>              </td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.berita_acara_hasil_tender'}</strong><br />
        &{'lelang_template.pokja_pemilihan_membuat_berita'}:
            <ol type="a">
                <li>&{'lelang_template.nama_seluruh_peserta'};</li>
                <li>&{'lelang_template.harga_penawaran_terkoraksi'};</li>
                <li>&{'lelang_template.metode_evaluasi'};</li>
                <li>&{'lelang_template.unsur_evaluasi'};</li>
                <li>&{'lelang_template.rumus_dipergunakan'};</li>
                <li>&{'lelang_template.keterangan_dianggap_perlu'};</li>
                <li>&{'lelang_template.setiap_tahapan_evaluasi'}</li>
                <li>&{'lelang_template.tanggal_dibuatnya_acara'}.</li>
            </ol>
        </li>
    </ol><br />
    <li><strong>&{'lelang_template.penetapan_pemenang_tender'}</strong></li>
    <ol type="1" start="31" style="padding-left:15px;">
        <li><strong>&{'lelang_template.penetapan_pemenang'}</strong>
            <table width="100%" >
                <tr>
                    <td valign="top" width="3%">31.1</td>
                    <td colspan="2" valign="top">&{'lelang_template.penetapan_pemenang_melalui'}.</td>
                </tr>
                <tr>
                    <td valign="top">31.2</td>
                    <td colspan="2" valign="top">&{'lelang_template.apabila_terjadi_keterlambatan'}.</td>
                </tr>
                <tr>
                    <td valign="top">31.3.</td>
                    <td colspan="2" valign="top">&{'lelang_template.calon_pemenang_dan_cadangan'}.</td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.pengumuman_pemenang'}</strong><br />
        &{'lelang_template.pengumuman_melalui_spse'}.</li><br />
        <li><strong>&{'lelang_template.judul_sanggahan'}</strong>
            <table width="100%" >
                <tr>
                    <td valign="top" width="3%">33.1</td>
                    <td colspan="2" valign="top">&{'lelang_template.peserta_yang_memasukkan_penawaran'}.</td>
                </tr>
                <tr>
                    <td valign="top">33.2</td>
                    <td colspan="2" valign="top">&{'lelang_template.sanggahan_diajukan_oleh'}:
                        <ol type="a">
                            <li>&{'lelang_template.penyimpangan_terhadap_ketentuan'}; </li>
                            <li>&{'lelang_template.rekayasa_tertentu_sehingga'}</li>
                            <li>&{'lelang_template.penyalahgunaan_wewenang'}. </li>
                        </ol>              </td>
                </tr>
                <tr>
                    <td valign="top">33.3</td>
                    <td colspan="2" valign="top">&{'lelang_template.paling_lambat'} <em>&{'lelang_template.lima_hari'} </em>&{'lelang_template.kalender'}<em>(&{'lelang_template.untuk_tender_umum'})</em>/<em>[&{'lelang_template.tiga_hari'} </em>&{'lelang_template.kalender'}<em> (&{'lelang_template.untuk_tender_sederhana'})] </em>&{'lelang_template.setelah_menerima_sanggahan'}.</td>
                </tr>
                <tr>
                    <td valign="top">33.4</td>
                    <td colspan="2" valign="top">&{'lelang_template.jika_sanggahan_benar'}.</td>
                </tr>
                <tr>
                    <td valign="top">33.5</td>
                    <td colspan="2" valign="top">&{'lelang_template.sanggahan_dianggap_pengaduan'}:
                        <ol type="a">
                            <li>&{'lelang_template.sanggahan_tidak_melalui_spse'} (<em>offline</em>), &{'lelang_template.kecuali_keadaan_kahar'}; </li>
                            <li>&{'lelang_template.sanggahan_ditunjukan_kepada'}; atau</li>
                            <li>&{'lelang_template.sanggahan_disampaikan_diluar'}. </li>
                        </ol>              </td>
                </tr>
                <tr>
                    <td valign="top">33.6.</td>
                    <td colspan="2" valign="top">&{'lelang_template.sanggahan_dianggap_pengaduan_ditindak'}.</td>
                </tr>
            </table>
        </li>
    </ol><br />
    <li><strong>&{'lelang_template.penunjuk_pemenang'}</strong></li>
    <ol type="1" start="34" style="padding-left:15px;">
        <li><strong>&{'lelang_template.judul_penunjuk'}</strong>
            <table width="100%" >
                <tr>
                    <td valign="top" width="3%">34.1</td>
                    <td colspan="2" valign="top">&{'lelang_template.menyampaikan_berita_hasil'}.</td>
                </tr>
                <tr>
                    <td valign="top">34.2</td>
                    <td colspan="2" valign="top">&{'lelang_template.jika_pernyataan_peserta_pada_formulir'}:
                        <ol type="a">
                            <li>&{'lelang_template.tidak_ada_sanggahan_perserta'}; </li>
                            <li>&{'lelang_template.terbukti_tidak_benar'}; atau</li>
                            <li>&{'lelang_template.masa_sanggah_berakhir'}. </li>
                        </ol>              </td>
                </tr>
                <tr>
                    <td valign="top">34.3</td>
                    <td colspan="2" valign="top">&{'lelang_template.ppk_menginput_data_sppbj'}.</td>
                </tr>
                <tr>
                    <td valign="top">34.4</td>
                    <td colspan="2" valign="top">&{''}:
                        <ol type="a">
                            <li>&{'lelang_template.dikenakan_sangsi'}; </li>
                            <li>&{'lelang_template.dikenakan_daftar_hitam'}; atau</li>
                            <li>&{'lelang_template.tidak_dikenakan_sangsi'}. </li>
                        </ol>              </td>
                </tr>
                <tr>
                    <td valign="top">34.5</td>
                    <td colspan="2" valign="top">&{'lelang_template.selama_masih_berlaku'}.</td>
                </tr>
                <tr>
                    <td valign="top">34.6</td>
                    <td colspan="2" valign="top">&{'lelang_template.mendapat_laporan_dari_ppk'}.</td>
                </tr>
                <tr>
                    <td valign="top">34.7</td>
                    <td colspan="2" valign="top">&{'lelang_template.sppbj_diterbitkan_paling lambat'} <em>[&{'lelang_template.6_hari_kalender_tender_umum'}]</em>&{'lelang_template.setelah_pengumuman_penetapan_pemenang'}.</td>
                </tr>
                <tr>
                    <td valign="top">34.8</td>
                    <td colspan="2" valign="top">&{'lelang_template.dalam_sppbj_disebutkan'}.</td>
                </tr>
                <tr>
                    <td valign="top">34.9</td>
                    <td colspan="2" valign="top">&{'lelang_template.ditembuskan_kepada_unit'};</td>
                </tr>
                <tr>
                    <td valign="top">34.10.</td>
                    <td colspan="2" valign="top">&{'lelang_template.maka_diberitahukan_pa_kpa'}:
                        <ol type="a">
                            <li>&{'lelang_template.pa_dengan_ppk'}; atau</li>
                            <li>&{'lelang_template.pa_dengan_ukpbj'}.</li>
                        </ol>              </td>
                </tr>
            </table>
        </li><br />
        <li><strong>&{'lelang_template.berita_acara_lainnya'}</strong>
            <table width="100%" >
                <tr>
                    <td valign="top" width="3%">35.1</td>
                    <td colspan="2" valign="top">&{'lelang_template.pokja_pemilihan_dalam_bahp'}.</td>
                </tr>
                <tr>
                    <td valign="top">35.2</td>
                    <td colspan="2" valign="top">&{'lelang_template.berita_acara_tambahan_lainnya'}.</td>
                </tr>
                <tr>
                    <td valign="top">35.3</td>
                    <td colspan="2" valign="top">&{'lelang_template.evaluasi_penawaran_disimpulkan'}</td>
                </tr>
            </table>
        </li>
    </ol><br />
    <li><strong>&{'lelang_template.tidak_lanjut_tender_gagal_judul'}</strong></li>
    #{include 'sdp_e-lelang_barang_pascakualifikasi1.html'/}
    #{include 'sdp_e-lelang_barang_pascakualifikasi2.html'/}

